%define rname jfsutils

Summary: IBM JFS utility programs
Name: jfsprogs
Version: 1.1.0
Release: alt1
Url: http://oss.software.ibm.com/developerworks/opensource/jfs/
Source0: http://www10.software.ibm.com/developer/opensource/jfs/project/pub//%rname-%version.tar.bz2
License: GPL
Group: System/Kernel and hardware
Requires: kernel24 >= 2.4.20-alt0.1

%description
IBM's journaled file system technology, currently used in IBM
enterprise servers, is designed for high-throughput
server environments, key to running intranet and other
high-performance e-business file servers. IBM is
contributing this technology to the Linux open source
community with the hope that some or all of it will be
useful in bringing the best of journaling capabilities to
the Linux operating system.

%prep
%setup -q -n %rname-%version

%build
%configure
%make_build

%install
%makeinstall
mkdir -p $RPM_BUILD_ROOT/sbin
mv $RPM_BUILD_ROOT%_sbindir/* $RPM_BUILD_ROOT/sbin

%files
/sbin/*
%_mandir/*/*

%changelog
* Tue Nov 26 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.1.0-alt1
- 1.1.0
- Rebuilt in new environment

* Mon Mar 18 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.0.16-alt1
- 1.0.16

* Thu Feb 28 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.0.15-alt1
- 1.0.15

* Mon Jan 14 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.0.12-alt1
- 1.0.12

* Wed Dec 26 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.0.10-alt1
- 1.0.10

* Tue Nov 20 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.0.9-alt1
- 1.0.9

* Wed Oct 31 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.0.8-alt1
- 1.0.8

* Thu Sep 20 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.0.5-alt1
- First build for Sisyphus

* Mon Sep 17 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.5-1mdk
- 1.0.5.

* Sat Sep  1 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.4-1mdk
- 1.0.4.

* Tue Aug 21 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.3-1mdk
- Use optflags.
- 1.0.3.

* Sat Aug  4 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.2-1mdk
- 1.0.2.

* Wed Aug  1 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.1-1mdk
- First version.

# end of file
